Bug 1267346 - libssh-0.7.2 is available
libssh-0.7.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libssh (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Schneider
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 13:41 EDT by Upstream Release Monitoring
Modified: 2015-11-01 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version: libssh-0.7.2-1.fc23 libssh-0.7.2-2.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-29 13:41:45 EDT
Latest upstream release: 0.7.2
Current version/release in rawhide: 0.7.1-1.fc23
URL: https://www.libssh.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-29 13:42:03 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: libssh-0.7.1.tar.xz
old sha256: 2fc7ccf96d3263cbd8ab520118cb94d9a2e11714c61e22b3f761fc5352fd046d

new source: ./libssh-0.7.1.tar.xz
new sha256: 2fc7ccf96d3263cbd8ab520118cb94d9a2e11714c61e22b3f761fc5352fd046d
Comment 2 Upstream Release Monitoring 2015-09-30 05:03:54 EDT
asn's libssh-0.7.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688729
Comment 3 Fedora Update System 2015-09-30 05:44:08 EDT
libssh-0.7.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-acf322ef6d
Comment 4 Fedora Update System 2015-09-30 09:44:41 EDT
libssh-0.7.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ea806811c7
Comment 5 Fedora Update System 2015-10-01 19:53:46 EDT
libssh-0.7.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libssh'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-acf322ef6d
Comment 6 Fedora Update System 2015-10-01 21:49:36 EDT
libssh-0.7.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libssh'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-acf322ef6d
Comment 7 Fedora Update System 2015-10-03 21:37:44 EDT
libssh-0.7.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libssh'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ea806811c7
Comment 8 Upstream Release Monitoring 2015-10-22 05:08:40 EDT
asn's libssh-0.7.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693661
Comment 9 Fedora Update System 2015-10-22 05:47:27 EDT
libssh-0.7.2-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b242195d7f
Comment 10 Fedora Update System 2015-10-26 14:29:03 EDT
libssh-0.7.2-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libssh'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b242195d7f
Comment 11 Fedora Update System 2015-10-31 22:48:12 EDT
libssh-0.7.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-01 16:49:29 EST
libssh-0.7.2-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.